body {
  background: transparent;
  height: auto;
}

html {
  background: var(--light);
}
.anmeldung-container {
  width: 228px;
}
.anmeldung-label {
  margin-top: 10px;
}
.anmeldung-button {
  margin-top: 10px;
}
#div_anmkunde,
#div_anmagentur,
#div_abmeldung,
#div_anmeldungweiterlink {
  text-align: center;
}
.anmeldung-fehler {
  font-weight: bold;
  padding: 10px;
}
.abmeldung-button,
.anmeldung-weiter {
  /*margin-bottom: 2em;*/
}

.rahmen-hell {
  background: var(--light);
  border-radius: 25px;
}
